<!DOCTYPE html>
<html>
	<head>
		<title>Activity</title>
	</head>
	<body>
		<h2 align="center">You are at the a1/index page</h2>

		<img src="./images/1.jpg" height="300" width="400">

		<p>
			<ol type="a">
				<li><a href="./index.html">index.html</a></li>
				<li><a href="./music/index.html">music/index.html</a></li>
				<li><a href="./music/listings.html">music/listings.html</a></li>
				<li><a href="./music/reviews.html">music/reviews.html</a></li>
			</ol>
		</p>

	</body>
</html>